Communauté d'entraide Molotov

Question en attente de réponse

Telephone Android non supporte? Smartphone & Tablettes Android

Bonjour, je suis nouveau dans la communcaute et je trouve curieux que j'ai du telecharger l'apk depuis une source non sure car mes appareils, Samsung A5 (2017) et Samsung mini S5 ne sont pas supportes? D'autant plus curieux que l'appli fonctionne tres bien dessus. Comment se fait-ce?

Réponses

laurent
laurent

laurent

Niveau
4
8518 / 10000
points

Bonjour,
La documentation constructeur indique que votre Samsung A5 2017 est compatible avec Android 6 marshmallow : https://www.samsung.com/ca_fr/support/mobile-devices/gala...

Étant donné que Molotov est compatible Android 5, il ne devrait pas y avoir de problème pour installer l'application depuis le Playstore.

Je ne trouve pas comment vous repondre Laurent, ni comment ajouter a mon propre poste, je me reponds donc en ajoutant une copie d'ecran. Je sais que l'app est compatible en ce sens ou je m'en sers, mais il a fallu que je la telecharge manuellement de site douteux et que je desactive les sources inconnues.

Pas simple simple :-)

laurent
laurent

laurent

Niveau
4
8518 / 10000
points

Bonjour
Pouvez vous me mettre les screenshot de la page "à propos du téléphone" pour les deux appareils ?

Le a propos du telephone contient des infos telles que le IMEI que je prefere ne pas divulguer.

le modele est SM-A520F, Android version 8.0.0 samsung experience version 9.0
Build number R16NW.A520FXXU7CRL8

Le modele du S5 mini est SM-G800F Android version 6.0.1
Build number NMB29K.G800FXXU1CRA1

laurent
laurent

laurent

Niveau
4
8518 / 10000
points

Bonjour
Êtes vous sûre que votre compte Google est bien localisé en France dans
Playstore ➡️compte➡️préférences ➡️pays et profil ❓

laurent
laurent

laurent

Niveau
4
8518 / 10000
points

Bonjour
Ravi d'avoir pu être utile

©Molotov 2019